input#search {
    height: 32px;
    float: right;
    margin-right: 0.5%;
    margin-left: 0.5%;
    margin-top: 11px;
    width: 29%;
    border:0;
    border-radius: 43px;
    background: rgba(255,255,255,0.1);
    background: rgba(255,255,255,0.9);
    text-indent: 3%;
    font-size: 1em;
    color: rgba(70,70,70,0.7);
    outline:none;
}
input#search::-webkit-input-placeholder {
    color: rgba(70,70,70,0.5);
}

#tableContainer{
    overflow-x: auto;
}
#dataColumn{
    color: black !important;
}

.alumnoResultado {
    display: inline-block;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: 0;
    margin-bottom: 0;
    width: Calc(100% - 3px);
}
.alumnoResultado h2 {
    display: inline-block;
    width:100%;
    color: rgb(72 72 72);
    font-size: 1.2em;
    text-indent: 1%;
    margin-top:9px;
    margin-bottom:0;
}
.alumnoResultado p {
    font-size: 1em;
    margin: 0;
}
.alumnoResultado label {
    clear:right;
}

.alumnoResultado>* {
    display: inline-block;
    width:100%;
    text-indent: 1%;
}

.encuesta {
    width:100%;
    height:40px;
    position:relative;
    display: table-row;
}
.encuesta:not(:last-child)::after {
    bottom:0;
    left:1%;
    width:98%;
    height:1px;
    content:'';
    position:absolute;
    background: rgba(0,0,0,0.2);
}
.encuestaCheckbox { /*25px + 1%*/
    height:25px;
    width:25px;
    background:white;
    float:left;
    border-radius:3px;
    border:1px solid rgba(0,0,0,0.2);
    margin-left:1%;
    margin-right:1%;
    margin-top:Calc((50px - 25px)/2);
    cursor:pointer;
    position:relative;
}
.encuestaCell {
    height:40px;
    float:left;
    position:relative;
    display: table-cell;
}

.encuestaCell > label{
    font-size: 0.8rem;
    color: rgba(0, 0, 0, 0.74);
    vertical-align: middle;
    padding-left: 6%;
}
section.encuesta {
    height:30px;
    background:rgb(50,50,50);
    border-radius:  0  0 6px 6px;
    display: table;
}
section.encuesta::after {
    display:none;
}
section.encuesta .encuestaCell {
    height:30px;
}
section.encuesta .encuestaCell>label {
    color:rgb(240,240,240) !important;
}


.encuestaCell:nth-child(1) {
    width:5%;
    order: 1;
}
.encuestaCell:nth-child(2) {
    width:30%;
    order: 2;
}
.encuestaCell:nth-child(n + 3) {
    width:Calc(65% / 8);
}

/*
.encuestaCell:nth-child(1) {
    width:5%;
}
.encuestaCell:nth-child(2) {
    width:50%;
}
.encuestaCell:nth-child(n + 3) {
    width:Calc(45% / 2);
}*/

#encuestas,.encuestaContenedor {
    margin-top:10px;
    width:100%;
    min-height:40px;
    border:1px solid rgba(0,0,0,0.2);
    border-radius:5px;
    position:relative;
    display: table;
}

.encuestaCell button {
    background: #437cc2;
    height: 30px;
    border: 0;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 20%);
    border-radius: 5px;
    width: 43%;
    color: white;
    cursor:pointer;
    outline:0;
}


.loader {
    filter: grayscale(1);
    opacity:0.5;
    position:relative;
    pointer-events:none;
}
.loader::after {
    background:url("../pagos/loader.svg") no-repeat center;
    background-size:100% auto;
    height:100px;
    width:100px;
    content:'';
    position:absolute;
    left:Calc(50% - 50px);
    top:Calc(50% - 50px);
    filter: brightness(0.4);
    animation: rotate 2s linear infinite;
}


.working {
    display:none;
}

#return,#search {
    height: 32px;
    width: 32px;
    border-radius: 100%;
    border: 0;
    cursor: pointer;
    float: right;
    margin-top: 11px;
    outline:none;
    background-size:55% auto;
    background-repeat:no-repeat;
    background-position:center center;
    background-color:#adadad;
}
#search {
    margin-right:2%;
    background-image:url("./loupe.svg");
}
#return {
    background-image:url("./arrow.svg");
}

.na {
    opacity:0.2;
}


.loader,.loader2 {
    filter: grayscale(1);
    opacity:0.5;
    position:relative;
    pointer-events:none;
}
.loader::after,
.loader2::after {
    background:url("loader.svg") no-repeat center;
    background-size:100% auto;
    height:100px;
    width:100px;
    content:'';
    position:absolute;
    left:Calc(50% - 50px);
    top:Calc(50% - 50px);
    filter: brightness(0.4);
    animation: rotate 2s linear infinite;
}
@keyframes rotate {
    0% { transform: rotate(0deg) }
    100% { transform: rotate(360deg) }
}
